::ng-deep {
  .cdk-overlay-container {
    left: 50%;
    top: 64px;
    width: 50%;
  }
}

:host {
  ::ng-deep {
    .mat-mdc-dialog-title {
      font-size: 22px;
    }

    mat-dialog-content {
      overflow: hidden;
    }

    mat-card {
      border: none;
      border-radius: none;
      box-shadow: none;
      padding: 16px 0px;

      mat-card-title {
        font-size: 18px;
      }
    }

    mat-radio-button {
      display: block;
      margin-bottom: 16px;

      label {
        white-space: normal;
        align-items: initial;

        small {
          display: block;
        }
      }
    }

    mat-slide-toggle {
      display: block;
      margin-bottom: 16px;
      height: auto;

      label {
        white-space: normal;
        align-items: initial;

        small {
          display: block;
        }
      }
    }
  }
}
